### Method

# Gtk Gesture get_sequences

#### Declaration [src]

    GList*
    gtk_gesture_get_sequences (
      GtkGesture* gesture
    )

#### Description [src]

Returns the list of `GdkEventSequences` currently being interpreted by `gesture`.

#### Return value

Type: A list of `GdkEventSequence*`

A list of `GdkEventSequence`, the list elements are owned by GTK and must not be freed or modified, the list itself must be deleted through `g_list_free()`

The caller of the method takes ownership of the data container, but not the data inside it.